@charset "UTF-8";


.topbar_contact {

  font-size: 14px;

  float: left;

  margin-right: 15px;

  color: #272b2f;

}

#sp-header {
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.2);
}



#sp-top-bar a {

  color: #272b2f;

}



#sp-top-bar a:hover {

  color: #fff;

}



#sp-top1 .fab {

  font-size: 19px;

}



.topbar_contact .fa {

  margin-right: 6px;

}



#sp-top-bar {

  padding-bottom: 2px;

}



#sp-top1 {

  padding-top: 2px;

}



.sp-menu-item {
  	text-align: center;
  	margin: 0 5px;
}

.sp-megamenu-parent > li > a {
  	color: #272b2f;
  	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	border-radius: 45px;
	width: 90px;
 	height: 90px;
    background: #E8DCD4;
	transition: color 400ms, background-color 400ms, box-shadow 400ms, text-shadow 400ms, font-size 400ms;
}

.sp-megamenu-parent > li:hover > a {
	color: #fff !important;
	background: #DCCEC4 !important;
	box-shadow: none;
	width: 90px;
 	height: 90px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5) !important;
	font-size: 22px !important;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height: 90px;
  margin: 0 auto;
}



.about_pg .sp-menu-item, .services_pg .sp-menu-item, .infra_pg .sp-menu-item, .contact_pg .sp-menu-item {

  background: #DAA71A;

  border-right: 2px solid #000;

  color: #000;

}



.about_pg .sp-megamenu-parent > li.active > a, .services_pg .sp-megamenu-parent > li.active > a, .contact_pg .sp-megamenu-parent > li.active > a,  .infra_pg .sp-megamenu-parent > li.active > a  {

  background: #E9CA76;

}



.sp-megamenu-parent > li > a {

  color: #272b2f;

}



.sp-megamenu-parent > li.active > a {

  color: #272b2f;

  font-weight: 400;

}



.sp-megamenu-parent > li:hover > a {

  color: #000;

  background: rgba(255, 255, 255, 0.4)

}



.sp-megamenu-parent > li.active:hover > a {

  color: #000;

  background: rgba(255, 255, 255, 0.4)

}



.sp-megamenu-parent > li:last-child > a {

  padding: 0px 15px 0px 15px;

}







/*------------- Ken Burns Effect --------- */



.image-wrap {



  width: 100%;



  height: 600px;



  margin: 0 auto;



  overflow: hidden;



  position: relative;



}







.image-wrap img {



  width: 100%;



  animation: move 50s ease;



  /* Add infinite to loop. */ 



  -ms-animation: move 50s ease;



  -webkit-animation: move 50s ease;



  -0-animation: move 50s ease;



  -moz-animation: move 50s ease;



  position: absolute;



}







@-webkit-keyframes move {



  0% {


    -webkit-transform-origin: bottom left;


    -moz-transform-origin: bottom left;


    -ms-transform-origin: bottom left;


    -o-transform-origin: bottom left;


    transform-origin: bottom left;


    transform: scale(1.0);


    -ms-transform: scale(1.0);

    /* IE 9 */    


    -webkit-transform: scale(1.0);

    /* Safari and Chrome */



    -o-transform: scale(1.0);

    /* Opera */


    -moz-transform: scale(1.0);

    /* Firefox */

  }







  100% {



    transform: scale(1.15);



    -ms-transform: scale(1.15);


    /* IE 9 */
	


    -webkit-transform: scale(1.15);


    /* Safari and Chrome */    



    -o-transform: scale(1.15);


    /* Opera */   



    -moz-transform: scale(1.15);


    /* Firefox */



  }





}



#section-id-1687446305072 {

  overflow: hidden !important;

}



.footer-logo img {

  width: 160px;

}



#sp-bottom .sp-module-title {

  font-family: 'Comfortaa', sans-serif;

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent;

  background-image: linear-gradient(180deg, #F1E29F 33%, #995D06 100%);

  font-weight: 800;

  font-size: 22px !important;

}



#sp-footer .container-inner {

  padding: 20px 0 0 0;

}



.link-icons .sppb-addon-title {

  font-family: 'Comfortaa', sans-serif !important;

}



#section-id-1687446305072 > .sppb-row-overlay {

  z-index: 999;

}



#sppb-addon-1690814685490 .sppb-image-layout-title {

  color: #150b0b !important;

  font-weight: 600 !important;

}



.sppb-addon-image-layout-text p {

  margin-bottom: 7px !important;

}



#sppb-addon-1631688908646 .fa {

	color: #DAA71A;

}





#sppb-addon-1631688908646 .fas {

	color: #DAA71A;

}





#sppb-addon-1631688908646 .fa.fa-mobile {

  margin: 0 6px 0 3px;

}



#sppb-addon-1631688908646 .fa.fa-whatsapp {

  margin: 0 6px 0 0;

}



#sppb-addon-1631688908646 .fas.fa-map-marker-alt {

  margin: 0 6px 0 3px;

}





#sppb-addon-1631688908646 .fa.fa-envelope {

  margin: 0 6px 0 0;

}



#section-id-6a74e376-02bc-4970-a9f1-4c4a40db07bd .image-layout-preset-style-collage .sppb-addon-image-layout-content, section-id-7e83c34a-9489-4fa9-b24a-f29204ec0594 .image-layout-preset-style-collage .sppb-addon-image-layout-content {

  box-shadow: -10px 15px 20px 0 rgba(0,0,0,.6) !important;

}



#section-id-9a15267e-99bc-4657-8e30-2f2487e4dfec .image-layout-preset-style-collage .sppb-addon-image-layout-content {

  box-shadow: 10px 15px 20px 0 rgba(0,0,0,.6) !important;

}



#section-id-1690814685487 .image-layout-preset-style-collage .sppb-addon-image-layout-content {
  box-shadow: -10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#section-id-1690814685499 .image-layout-preset-style-collage .sppb-addon-image-layout-content {
  box-shadow: 10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#sppb-addon-bd76ca36-2221-45d9-8d07-210cd56d8ca2 .sppb-addon-image-layout-content {
  box-shadow: -10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#sppb-addon-da883f8c-b0e8-47d6-b85e-7cf73735e705 .sppb-addon-image-layout-content {
  box-shadow: 10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#sppb-addon-1294efb1-00aa-43cd-bdd7-c6ea44f6ab52 .sppb-image-layout-title {
	color: #150b0b !important;
}

.product-icon-rnd .sppb-addon-single-image-container {
  border: 2px solid #DAA71A !important;
  border-radius: 100px !important;
  padding: 15px !important;
  background: #000 !important;
  margin-left: 20px !important;
}

#sppb-addon-wrapper-b3038b06-21b7-4930-9d16-95bdc496633c, #sppb-addon-wrapper-4fcd1935-8123-441e-8df3-ec989412b989, #sppb-addon-wrapper-f01.15805-be94-4f8b-8641-58f4b18b3756, #sppb-addon-wrapper-c5c4d3eb-8706-43c7-abdb-11d9a7c14c6f, #sppb-addon-wrapper-469b7115-0598-43f2-a8f8-e12c092b0d62, #sppb-addon-wrapper-b79d0315-83a4-40a0-ab9f-ee8660ea6cf0 {
  margin-top: -93px !important;
}

.sppb-panel-title {
  font-family: 'Dancing Script', sans-serif;
  font-size: 23px;
  color: #9E8F85;
}

.50left {
	width: 50%;
	float: left;
}

.50right {
	width: 50%;
	float: left;
	padding: 0 3%;
}

.\35 0left {
  	width: 48%;
  	float: left;
	padding: 20px 3% 10px;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 10px;
	background: rgba(255,255,255,0.2);
	margin: 0 1%;
	font-size: 15px;
}

.\35 0right {
  	width: 48%;
  	float: left;
	padding: 20px 3% 10px;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 10px;
	background: rgba(255,255,255,0.2);
	margin: 0 1%;
	font-size: 15px;
}

#sppb-addon-a9de1480-5ba9-43d3-903f-32505adf720e li {
  line-height: 20px;
}

#sppb-addon-8d4e2088-fe83-4be1-8640-a4c45af1a730 img {
  margin: 0 auto 10px;
}

.fa, .fas {
  color: #9E8F85;
}

.fa.fa-mobile {
  margin: 0 4px 0 2px;
}

.fa.fa-whatsapp {
  margin: 0 4px 0 1px;
}

.fa.fa-envelope {
  margin: 0 4px 0 0;
}

.fas.fa-map-marker-alt {
  margin: 0 4px 0 3px;
}

.fa.fa-facebook {
  margin: 0 4px 0 4px;
}

.sp-scroll-up {
  position: fixed;
  bottom: 60px;
  right: 30px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  font-size: 18px;
  color: #fff;
  background: #9E8F85;
  border-radius: 100%;
  z-index: 1000;
  transition: all 0.3s ease;
}

.sp-scroll-up .fas {
  color: #fff;
}

#sp-main-body a:hover {
  color: #68594E !important;
}



/**************************


MEDIA QUERIES


**************************/ 


@media screen and (max-width: 429px) {	

	 #sp-header {height: 111px;}
	.logo-image {height: unset !important; width: 100%;}
	#sp-header .logo {height: unset; width: 100%;}
	#sp-logo {width: 80%;}
	#sp-header {padding: 5px 0;}
	.offcanvas-menu .offcanvas-inner ul.menu > li > a {font-size: 24px; line-height: 24px;}
	.offcanvas-menu .offcanvas-inner ul.menu li.active a {color: #9E8F85 !important;}
	#section-id-6eb231c8-1108-4fc8-b0d7-403057508860 {height: 120px !important;}
	#sppb-addon-c8c20a22-2c0e-4dd2-b272-f4dd8fb0facb img, #sppb-addon-d39d9e50-a532-41f9-b058-c10222c6b9d5 img {display: none;}
	#sppb-addon-9b86281c-29ff-47bd-9642-4a6a8a75b23a img, #sppb-addon-22169124-8eb3-4728-9cf2-33fca45bc17a img {display: none;}
	#section-id-1519278520252, #section-id-c6768df1-b0ca-488d-a3c4-ab0e22174bcb {padding-top: 0 !important; padding-right: 3% !important; padding-bottom: 0px; padding-left: 3% !important;}




}



